.. _varmpuh:

=====================================================
Volume Armazenado Percentual por Usina (varmpuhx.out)
=====================================================

.. currentmodule:: inewave.nwlistop.varmpuh

Os valores de armazenamento em percentual por usina, localizados nos arquivos geralmente denominados
varmpuhx.out, onde x varia conforme a usina, são armazenados na classe:

.. autoclass:: Varmpuh
   :members:
